body{
     background-color:black;
     color: black;
     font-family: Georgia, 'Times New Roman', Times, serif;
     font-size: 20px;
     margin: auto;
     padding: 0px;
}

header{
     background:black;
     font-size: 27px;
     padding: 20px;
     display: inline-block;
}
section{
     background: white;
     height: 80%;
     width: 80%;
     margin:auto;
     padding: 20px;
     display: block
}

.box-1{
     background-color: skyblue;
     height: 3000px;
}

h1{
     background-color: gray;
     height: 50px;
}

ul {
     margin: 0px;
     padding: 0px;
     list-style-type: none;
}

li {
     display: inline-block;
     margin: 20px;
}

img{
     height: 400px;
     width: 433px;
     display: inline-block;
     margin-left: 40px;
}

.menu-bar{
     text-align: center;
     display: inline-block;
}

.menu-bar ul li{
     width: 375px;
     margin: 5px;
     padding: 5px;
}

.menu-bar ul li a{
     text-decoration: none;
     color: white;
}

.active, .menu-bar ul li:hover{
     background: rgba(156, 143, 143, 0.205);
     border-radius: 3px;
}

.sub-menu-1{
     display: none;
}

.menu-bar ul li:hover .sub-menu-1{
     display: block;
     position: absolute;
     background:  rgba(156, 143, 143, 0.205);
     margin-top: 5px;
     margin-left: -15px;
}

.menu-bar ul li:hover .sub-menu-1 ul{
     display: block;
     margin: 10px;
     color: white;
}

p{
     background-color: black;
     color: #ffffff;
}

h4{
     color: black;
}

